Dependency issues for: pdftk 2.02-4+b2


Architecture:amd64

Missing dependencies

  • libgcj17:amd64 (>= 5)

    Required by: pdftk
    Version: 2.02-4+b2
    Architecture: amd64